
Redmine - Defect #37162

Missing space between notification sentence and author name when edit a wiki page

2022-05-26 15:17 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 4.2.7   

Resolution: Fixed Affected version: 5.0.1

Description

In the notification email, the author's name is not separated from the sentence

Associated revisions

Revision 21607 - 2022-05-28 00:21 - Marius BĂLTEANU

Missing space between notification sentence and author name when edit a wiki page (#37162).

Revision 21608 - 2022-05-28 00:24 - Marius BĂLTEANU

Merged r21607 to 5.0-stable (#37162).

Revision 21609 - 2022-05-28 00:24 - Marius BĂLTEANU

Merged r21607 to 4.2-stable (#37162).

History

#1 - 2022-05-28 00:22 - Marius BĂLTEANU

- Status changed from New to Resolved

- Assignee set to Marius BĂLTEANU

- Target version set to 4.2.7

- Resolution set to Fixed

Fixed, thanks for reporting.

#2 - 2022-05-28 11:52 - Marius BĂLTEANU

- Status changed from Resolved to Closed
